body{
/* background: #EEEEEE url(/images/blueback1024c.gif) no-repeat top; */
background-color:#EEEEEE
}

#header {
/* background: #FFF url(../images/back_verlauf.jpg) no-repeat top;
   background: #EEEEEE url(/images/blueback1024c.gif) no-repeat top; */
background-color:#EEEEEE
 }
 
#search {
background: url(/images/back_search_blue.jpg) right top no-repeat;
}

#outer-800 {
background: transparent url(/images/content-top.gif) no-repeat top;
}

#outer-900 {
background: transparent url(/images/content-top.gif) no-repeat top left;
}

#outer-1024 {
background: transparent url(/images/content-top1024.gif) no-repeat top;
}

#banner {
background: url(/images/banner_back.jpg) no-repeat;
}

a, #search .inputbox, #search .button{
color: #333366;
}

div.module h3 {
color: #333366;
border-bottom: 1px solid #333366;
}

ul#mainlevel-nav li{
background: url(/images/headmenu_left_red.gif) bottom left no-repeat;	
}

ul#mainlevel-nav li a{
background: url(/images/headmenu_right_red.gif) bottom right no-repeat;
}


ul#mainlevel-nav li:hover, ul#mainlevel-nav li.sfhover {
background: url(/images/headmenu_left_gray.gif) bottom left no-repeat;
}

ul#mainlevel-nav li:hover a, ul#mainlevel-nav li.sfhover a{
background: url(/images/headmenu_right_gray.gif) bottom right no-repeat;
}

#maincol-normal-800 div.moduletable h3, #maincol-wide-800 div.moduletable h3, #maincol-broad-800 div.moduletable h3, #maincol-normal-900 div.moduletable h3, #maincol-wide-900 div.moduletable h3, #maincol-broad-900 div.moduletable h3, #maincol-normal-1024 div.moduletable h3, #maincol-wide-1024 div.moduletable h3, #maincol-broad-1024 div.moduletable h3{
background: url(/images/module_head_back_blue.jpg) repeat-x;
}

a.mainlevel {
color: #333366;
}

a.mainlevel:hover, a.mainlevel#active_menu {
border-right: 4px solid #333366; //narrow strip of Color on way right in main menu when link highlighted
}

a.sublevel {
color: #333366;
background: url(/images/submenu_back.gif) left center no-repeat;
}

a.sublevel:hover, a.sublevel#active_menu {
background: #F1F1F1 url(/images/submenu_back.gif) left center no-repeat;
border-right: 4px solid #669E83;
}

.contentheading {
border-bottom: 1px solid #333366;
color: #333366;
}

a.readon:hover {
background: #EEEEEE url(/images/readon.gif) no-repeat left;
}

a.readon {
background: url(/images/readon.gif) no-repeat left;
}

table.contentpane td.contentheading {
color: #333366;
}


table.contentpane ul li{
background: url(/images/readon2.gif) no-repeat left top;
}

.componentheading {
border-bottom: 1px solid #002E61;
color: #333366;
}

.blog_more ul li{
background: url(/images/readon.gif) no-repeat left;
}